/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.19.0.1667915944
Updated: 2022-11-08 14:59:04

*/

/*!!! Stack de base CSS !!!*/

/*make Divi Builder text style settings sticky on scroll*/
.mce-panel .mce-stack-layout-item.mce-first {position: sticky!important; top: -60px;}

/*Mise en gras italique, souligné et barré pour les paragraphes*/
.bspan {font-weight: bold!important;/* Met en gras */}
.uspan {text-decoration: underline!important;/* Souligne le texte */}
.ispan {font-style: italic!important;/* Met en italique */}
.ltspan {font-style: line-through!important;/*Barre le texte*/}

/* Hide image titles on hover */
img {pointer-events:none;}

/*!!! End of stack de base CSS !!!*/